<!-- views/partials/header.ejs -->
<div class="top-bar">
    <div class="top-bar-left">
        <ul class="menu">
            <li><a href="/">Home</a></li>
            <li><a href="/about">About</a></li>
        </ul>
    </div>
</div>
